

/* モバイル版 */
.mobile-home {
    padding: 10px;
    color: #000000;
    min-height: 100vh;
    font-family: "dot-gothic-16", monospace;
}

/* バッテリーとか */
.mobile-status {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.battery {
    width: 42px;
    height: auto;
}

.signal {
    display: flex;
    align-items: flex-end;
    gap: 2px;
    height: 20px;
}

.signal span {
    display: block;
    width: 3px;
    background: #000;
}

.signal span:nth-child(1) { height: 5px; }
.signal span:nth-child(2) { height: 9px; }
.signal span:nth-child(3) { height: 13px; }
.signal span:nth-child(4) { height: 17px; }


/* ページタイトル */
.mobile-title {
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    margin: 20px 0;
    font-family: 'Apricot', sans-serif;
}

/* メニュー */
.keitai-menu {
    margin-top: 20px;
}
/* メニューの文字リンク */
.keitai-menu a {
    display: block;
    color: #0000ee;
    text-decoration: underline;
    margin-bottom: 8px;
    font-size: 15px;
}
/* ライン */
.keitai-line {
    border: none;
    border-top: 1px solid #999;
    margin: 18px 0;
}

/* pcで見る */
.pc-view-link {
    display: block;
    text-align: center;
    margin-top: 20px;
    color: #0000ee;
    text-decoration: underline;
    font-size: 15px;
}


/* 時計 */
.mobile-time {
    text-align: center;
    font-size: 13px;
    margin: 4px 0 18px;
}

/* プロフ写真の枠 */
.mobile-photo-box {
    text-align: center;
    margin: 10px 0 18px;
}

/* プロフ写真 */
.mobile-photo {
    width: 300px;
    height: 400px;
    object-fit: cover;
    border: 2px solid #000;
    box-shadow: 3px 3px 0 #999;
}

.text{
    display: block;
    color: #000000;
    margin-bottom: 8px;
    font-size: 15px;

}

.keitai-news-list {
    font-size: 14px;
    line-height: 1.7;
}

.keitai-news-item {
    display: block;
    color: #0000ee;
    text-decoration: underline;
    border-bottom: 1px dotted #999;
    padding: 10px 0;
}

.new-mark {
    display: inline-block;
    font-family: "dot-gothic-16", sans-serif;
    font-size: 12px;
    color: #ff0000;
    border: 1px solid #ff0000;
    padding: 1px 5px;
    margin-right: 6px;

    animation: blinkNew 1.2s steps(2, start) infinite;
}

@keyframes blinkNew {
    50% {
        opacity: 0;
    }
}

.news-date {
    color: #000;
    font-size: 12px;
}